@media screen and (min-width:640px) {
    .pc_contact_title {
        font-size: 27px;
        /* font-weight: bold; */
        padding: 10% 0 4%;
        color: #322e31;
        line-height: 40px;
    }

    .pc_contact_title span {
        display: block;
    }

    .pc_contact_title span:nth-child(1) {
        font-weight: bold;
    }

    .pc_contact_title span:nth-child(2) {
        font-size: 16px;
    }

    .pc_contact_conItem_top {
        background-color: #f8f8f8;
        padding: 2% 0 4%;
    }

    .pc_contact_conItem_top span {
        display: block;
    }

    .pc_contact_con {
        display: flex;
        flex-wrap: wrap;
    }

    .pc_contact_conItem {
        width: 50%;
        height: 400px;
    }

    .pc_contact_conItem_top {
        padding-left: 15%;
    }

    .pc_contact_conItem_bottom {
        padding-left: 17%;
        width: 70%;
    }

    .pc_contact_conItem_top {
        position: relative;
    }

    .pc_contact_conItem_top_left {
        position: absolute;
        top: 28%;
        left: 12%;
        width: 14px;
    }

    .pc_contact_conItem_top_right div:nth-child(1) {
        color: black;
        font-size: 23px;
        line-height: 50px;
        font-weight: bold;
    }

    .pc_contact_conItem_top_right div:nth-child(2) {
        font-size: 18px;
    }


    .pc_contact_conItem_bottom ul li {
        font-size: 16px;
        line-height: 28px;
    }
}

@media screen and (max-width:640px) {
    .pc_contact_title {
        font-size: 27px;
        /* font-weight: bold; */
        padding: 25% 0 4%;
        color: #322e31;
    }

    .pc_contact_title span {
        display: block;
    }

    .pc_contact_title span:nth-child(1) {
        font-weight: bold;
        line-height: 67px;
    }

    .pc_contact_title span:nth-child(2) {
        font-size: 14px;
    }

    .pc_contact_conItem_top {
        padding: 2% 0 4%;
    }

    .pc_contact_conItem_top span {
        display: block;
    }

    .pc_contact_con {
        display: flex;
        flex-wrap: wrap;
        margin-top: 6%;
    }

    .pc_contact_conItem {
        width: 90%;
    }

    .pc_contact_conItem_top {
        padding-left: 4%;
    }

    .pc_contact_conItem_bottom {
        padding-left: 9%;
        margin-bottom: 9%;
    }

    .pc_contact_conItem_top {
        position: relative;
    }

    .pc_contact_conItem_top_left {
        position: absolute;
        top: 28%;
        left: 8%;
        width: 14px;
    }

    .pc_contact_conItem_top_right div:nth-child(1) {
        color: black;
        font-size: 23px;
        line-height: 50px;
        font-weight: bold;
    }

    .pc_contact_conItem_top_right div:nth-child(2) {
        font-size: 18px;
    }


    .pc_contact_conItem_bottom ul li {
        font-size: 14px;
        line-height: 37px;
    }
}